/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both; line-height:0; font-size:0; height:0;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer  { margin:0 0 0px 0; padding:0;}
/*Container01*/
.Container01 .c_t1 { background:url("images/c1_title1.png") no-repeat scroll 0 0 transparent; height:73px;}
.Container01 .c_t3 { background:url("images/c1_title3.png") no-repeat scroll 100% 0 transparent; height:73px;}
.Container01 .c_dnntitle {
    background: url("images/c1_title2.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    height: 73px;
    line-height: 73px;
    margin: 0 20px 0 82px;
    padding: 3px 0 0 10px;
    text-shadow: 3px 3px 0.5px #000000;
    text-transform: capitalize;
	font-weight:bold;
}

.Container01 .c_contentpane { padding:15px 10px 20px 10px; }
.Container01 .c_contentpane .Normal { line-height:18px; color:#FFFFFF;  font-family: Arial,Helvetica,sans-serif; font-size:13px; }
.Container01 .c_contentpane .Normal A, 
.Container01 .c_contentpane .Normal A:link, 
.Container01 .c_contentpane .Normal A:visited, 
.Container01 .c_contentpane .Normal A:active { text-decoration:underline;}
.Container01 .c_contentpane .Normal A:hover { text-decoration:none;}
/*Container02*/
.Container02 { margin:0 0 10px 0;}
.Container02 .tit1{ background:url("images/tit1.png") no-repeat scroll 0 0 transparent; height:51px;}
.Container02 .tit2 {
    background: url("images/tit2.jpg") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: journalregular;
    font-size: 25px;
    height: 51px;
    line-height: 45px;
    margin: 0 8px;
}
.Container02 .c_dnntitle { background: url("images/c2_dnntitle.png") no-repeat scroll 0 0 transparent;}
.Container02 .tit3{ background:url("images/tit3.png") no-repeat scroll 100% 0 transparent; height:51px;}
.Container02 .tit4{ background:url("images/tit4.png") repeat-y scroll 0 0 transparent; }
.Container02 .tit5{ background:url("images/tit5.png") repeat-x scroll 0 0 #848484; margin:0 8px;}
.Container02 .tit6{ background:url("images/tit6.png") no-repeat scroll 100% 0 transparent; }
.Container02 .tit7{ background:url("images/tit7.png") repeat-y scroll 100% 0 transparent; }
.Container02 .tit8{ background:url("images/tit8.png") no-repeat scroll 0 0 transparent; height:9px;}
.Container02 .tit9{ background:url("images/tit9.png") repeat-x scroll 0 0 transparent; height:9px; margin:0 19px 0 26px;}
.Container02 .tit10{ background:url("images/tit10.png") no-repeat scroll 100% 0 transparent; height:51px;}

.Container02 .c_dnntitle {
    color: #FFFFFF;
    font-family: journalregular,Arial,Helvetica,sans-serif;
    font-size: 25px;
    font-weight: normal;
    line-height: 47px;
	padding:0 0 0 10px;
}
.Container02 .c_contentpane { padding:5px 12px 15px; }
.Container02 .c_contentpane .Normal { line-height:18px; color:#FFFFFF;  font-family: Arial,Helvetica,sans-serif; font-size:12px; }
.Container02 .c_contentpane .Normal A, 
.Container02 .c_contentpane .Normal A:link, 
.Container02 .c_contentpane .Normal A:visited, 
.Container02 .c_contentpane .Normal A:active { text-decoration:underline;}
.Container02 .c_contentpane .Normal A:hover { text-decoration:none;}

.NoTitle {}
.NoTitle .contentpane 					 { text-align:left; padding:0px;}
.NoTitle .cbot							 { float:right;}

.BorderRadius1 { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
.pie { behavior:url(/Portals/_default/Skins/Sale-MotorGroup/images/pie.htc);}

















































